dimension

  1. S

    Porbleme chargement de biome bundle "not enough biome id's available to add all dimensions"

    Bonjour quelqu’un pourrait-il me dire ce qui ne va pas avec mon minecraft ? Pour le contexte j'ai installer pas mal de mod qui marchait très bien et récemment j'en est rajouter mais depuis que je les ai rajouter quand je veut lancer un monde avec otg biome bundle j'ai ce message qui s'affiche...
  2. azertyleplusbg

    VanillaMod Créer une dimension en modée 1.16.3

    Bonjour, je suis en train de créer un mod minecraft en 1.16.3 sur intellij et je voudrais savoir comment je pouvait créer une dimension, (ajout de structures, ajout d'un portails comme celui pour le nether, et créer une nouvelles génération genre permettre d'avoir un sol avec des blocks créer)...
  3. Team Geek

    CommandBlock Résolu Téléporter un joueur d'une dimension à une autre

    Bonjour, j'aimerais savoir si téléporter un joueur d'une dimension à une autre à un endroit précis est possible en 1.16.3 si oui comment ? Merci
  4. A

    Nether

    Bonjour, J'ai un problème avec mon serveur au sujet du Nether. Quand j'entre dans le portail, ça se met à tourner (jusqu'à là tout est normal) puis, ça continue de tourner encore et encore sans s'arrêter et je n'entre pas dans le Nether. Pourtant j'ai mis "allow-nether=true" et j'ai sauvegardé...
  5. Valhalla Team

    Développeur Graphiste Autre [MOD] [1.14.4] VALHALLA PROJECT RECRUTEMENT

    Liens Importants : Topic Minecraft.fr : https://minecraft.fr/forum/threads/mod-1-14-4-wip-valhalla-project.259656/ Discord : https://discord.gg/BrVzrPE Chaine Youtube : (en construction) 1.Introduction au projet Valhalla est un mod développé sous Forge 1.14.4 inspiré de la mythologie nordique...
  6. D

    Mod [Mod] Ruby Dimension 1.12.2

    Voici le mod Ruby Dimension, un mod vous permettant de vous rendre dans une dimension ou tout est rouge et ou la seule ressource disponible est le ruby ! Craftez un nouvel ensemble d'outils en ruby et partez visiter la dimension ruby ! Pour votre aventure, vous aurez peut-être besoin des Ruby...